@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:2102px; }
#txtBox_180 .wse-txt-bs { font-size:7px; }
#txtBox_180 .wse-txt-bm { font-size:8px; }
#txtBox_180 .wse-txt-bl { font-size:11px; }
#txtBox_180 .wse-txt-h6 { font-size:13px; }
#txtBox_180 .wse-txt-h5 { font-size:20px; }
#txtBox_180 .wse-txt-h4 { font-size:26px; }
#txtBox_180 .wse-txt-h3 { font-size:26px; }
#txtBox_180 .wse-txt-h2 { font-size:33px; }
#txtBox_180 .wse-txt-h1 { font-size:20px; }
#txtBox_180 { top:125px; left:20px; width:280px; height:83px; z-index:105; }
#video_186 { top:0px; left:0px; width:100%; height:666px; z-index:103; }
#txtBox_194 { top:1032px; left:20px; width:280px; height:98px; z-index:111; }
#btnTool_203 { top:1147px; left:20px; width:280px; height:55px; z-index:112; }
#btnTool_203 .wseT { line-height:55px; }
#txtBox_194 .wse-txt-bs { font-size:13px; }
#txtBox_194 .wse-txt-bm { font-size:14px; }
#txtBox_194 .wse-txt-bl { font-size:18px; }
#txtBox_194 .wse-txt-h6 { font-size:22px; }
#txtBox_194 .wse-txt-h5 { font-size:33px; }
#txtBox_194 .wse-txt-h4 { font-size:44px; }
#txtBox_194 .wse-txt-h3 { font-size:44px; }
#txtBox_194 .wse-txt-h2 { font-size:55px; }
#txtBox_194 .wse-txt-h1 { font-size:33px; }
#stripTool_212 { top:696px; left:0px; width:100%; height:1406px; z-index:109; }
#stripTool_224 { top:0px; left:0px; width:100%; height:686px; z-index:102; }
#boxTool_225 { top:1261px; left:10px; width:300px; height:579px; z-index:110; }
#boxTool_226 { top:1684px; left:10px; width:300px; height:243px; z-index:113; }
#txtBox_228 { top:1912px; left:20px; width:280px; height:91px; z-index:114; }
#btnTool_229 { top:2014px; left:20px; width:280px; height:55px; z-index:115; }
#btnTool_229 .wseT { line-height:55px; }
#boxTool_230 { top:1710px; left:20px; width:280px; height:208px; z-index:118; }
#txtBox_232 { top:1462px; left:20px; width:280px; height:85px; z-index:119; }
#btnTool_233 { top:1547px; left:20px; width:280px; height:55px; z-index:120; }
#btnTool_233 .wseT { line-height:55px; }
#txtBox_228 .wse-txt-bs { font-size:12px; }
#txtBox_228 .wse-txt-bm { font-size:13px; }
#txtBox_228 .wse-txt-bl { font-size:17px; }
#txtBox_228 .wse-txt-h6 { font-size:20px; }
#txtBox_228 .wse-txt-h5 { font-size:31px; }
#txtBox_228 .wse-txt-h4 { font-size:41px; }
#txtBox_228 .wse-txt-h3 { font-size:41px; }
#txtBox_228 .wse-txt-h2 { font-size:52px; }
#txtBox_228 .wse-txt-h1 { font-size:31px; }
#txtBox_232 .wse-txt-bs { font-size:12px; }
#txtBox_232 .wse-txt-bm { font-size:13px; }
#txtBox_232 .wse-txt-bl { font-size:17px; }
#txtBox_232 .wse-txt-h6 { font-size:20px; }
#txtBox_232 .wse-txt-h5 { font-size:31px; }
#txtBox_232 .wse-txt-h4 { font-size:41px; }
#txtBox_232 .wse-txt-h3 { font-size:41px; }
#txtBox_232 .wse-txt-h2 { font-size:52px; }
#txtBox_232 .wse-txt-h1 { font-size:31px; }
#imageContainer_233 { top:1211px; left:10px; width:300px; height:242px; z-index:121; }
#imageContainer_233 img { margin-top:-79px; margin-left:0px; width:300px; height:400px; }
#imageContainer_234 { top:711px; left:20px; width:280px; height:307px; z-index:116; }
#imageContainer_234 img { margin-top:-35px; margin-left:0px; width:280px; height:377px; }
#imageContainer_235 { top:1618px; left:10px; width:300px; height:277px; z-index:117; }
#imageContainer_235 img { margin-top:-134px; margin-left:0px; width:300px; height:545px; }
#txtBox_233 { top:240px; left:10px; width:300px; height:421px; z-index:122; }
#txtBox_234 { top:621px; left:10px; width:300px; height:45px; z-index:123; }
/* End Viewport phone */
}